; Ini file for ADC readings component.
; Lines can be commented when needed.
[ADC Channels]
Battery Voltage, Scaled;1;mV;r;u
Charger Voltage;2;mV;r;u
Battery Size Indicator;4;Ohms;r;u
Battery Temperature;5;K;r;u
Headset Interconnection;6;mV;r;u
Hook Interconnection;7;mV;r;u
Light Sensor;8;mV;r;u
Battery Current;14;mA;;u
VBACK;19;mV;r;u
LST;20;mV;r;u
WtxDet;22;mV;r;u
ASIC_Temp;23;mV;r;u
VBUS;25;mV;r;
IDDet;26;mV;r;
TestNet_1;27;mV;r;
TestNet_2;28;mV;r;
TestNet_3;29;mV;r;